.lb_box{
    padding: 0 0.10rem 0.1rem 0.10rem;
    /* height: 660rem; */
}
.lb_box .lb{
    height: 1.40rem;
    width: 100%;
    border-radius: 0.05rem;
    overflow: hidden;
    border: 0.01rem solid rgba(0, 0, 0, 0.2);
	position: relative;
}

.lb_box .lb .lb_imgs{
    width: 700%;
    height: 100%;
	display: flex;
	position: absolute;
	left: 0;
}
.lb_box .lb .lb_imgs .lb_item{
    width: 25%;
    padding: 0.05rem;
    position: relative;
}
.lb_box .lb .lb_imgs .lb_item .lb_img{
    height: 1.28rem; 
    width: 100%;
}
.lb_box .lb .lb_imgs .lb_item .lb_font{
    position: absolute;
    bottom: 0.08rem;
    left: 0.05rem;
    width: 97.2%;
    overflow:hidden;z-index:1;
    background-color:rgba(0,0,0,0.4);
    color: #fff;
    padding: 0.10rem 0.10rem 0.10rem 0.10rem;
}
.lb_box .lb .lb_imgs .lb_item .font1{
    font-size: 0.18rem;
}
.lb_box .lb .lb_imgs .lb_item .font2{
    font-size: 0.12rem;
}
.lb_box .lb_btn{
    display: flex;
    justify-content: center;
}
.lb_box .lb_btn a{
    width: 0.08rem;
    height: 0.08rem;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0.10rem 0.06rem;
    border-radius: 50%;
}
.lb_box .lb_btn .lb_btn_active{
    background-color:rgba(0, 0, 0, 1);
}

/* 介绍 */
.content1{
    display: flex;
    justify-content: center;
    
}
.content1 .item{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 0.89rem;
    height: 1.01rem;
    border-left: 0.01rem dotted rgb(234, 157, 32);
    font-size: 0.13rem;
    line-height: 0.24rem;
    font-weight:400;
    color: #696969;
}
.content1 .item:last-child{
    border-right: 0.01rem dotted rgb(234, 157, 32);
}
.content1 .item .icon{
	display: block;
    width: 0.50rem;
    height: 0.50rem;
    font-size: 0.35rem;
    line-height: 0.50rem;
    text-align: center;
    color: rgb(234, 157, 32);
    margin-bottom: 0.10rem;
    border-radius: 50%;
}
.content1 .item .icon:hover{
    
    background-color: rgb(234, 157, 32);
    color: white;
}


.content2{
	padding-top: 0.50rem;
    /* height: 1.60rem; */
    text-align: center;
    color:#696969;
    font-size: 0.11rem;
    line-height: 0.24rem;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    /* align-items: center;
    justify-content: center; */
}
.content3{
	padding-top: 0.30rem;
    display: flex;
    justify-content: center;
}
.content3 img{
    width: 1.15rem;
    height: 0.765rem;
}
.content3 .first,.content3 .two,.content3 .three {
    position: relative; 
	display: block;
}
.content3 .imgHover{
    width: 1.15rem;
    height: 0.765rem;
    line-height: 0.765rem;
    text-align: center;
    background-color: rgba(221,153,51,0.8);
    color: white;
    font-size: 0.14rem;
    font-weight:400;
    display: none;
    z-index: 200;
    position: absolute;
    left: 0;
    top: 0.30rem;
}
.content3 .first:hover .imgHover{
    display: block;
}
.content3 .two:hover .imgHover{
    display: block;
}
.content3 .three:hover .imgHover{
    display: block;
}

.content4{
    /* height:2.25rem; */
    display: flex;
    justify-content: center;
    padding-top: 0.20rem;
}